Subject: FREE GARDENING SOFTWARE

From: [email-masked] (Koeltz Scientific Books)
Date: 12 Mar 1995 12:38:56 GMT

we have several shareware and free gardening software
programs available for downloading from our windows based
bulletin board. you must get our client program first in order
to access our bbs and get these programs. this program
is available on the internet via www
http://www.prairienet.org/business/koeltz/homepage.htm not html!

programs include medicinal plants & uses, vegetable garden plotter,
flower garden plotter and database, herbal plants uses, plus
internet addresses for botanists, biologists guide to the internet, etc
. and our botany books catalogs of course. 
-- 
********************** Koeltz Scientific Books USA ********************** 
* www.prairienet.org/business/koeltz/homepage.htm    phone 217-355-9331 *
* email: [email-masked]      BBS Modem (DirectDial) 217-355-4532  *
*************************************************************************